.section {
  background: var(--background-color);
}
.aboutUs {
  margin-top: 100px;
}

.services__content {
  color: var(--typography-secondary-color);
  h1 {
    font-family: var(--primary-font);
    font-size: var(--h1-font-size);
    font-weight: 700;
    margin-bottom: 16px;
  }
}

.mv {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 16px;
  margin-top: 40px;
}
@media (max-width: 800px) {
  .mv {
    grid-template-columns: 1fr;
  }
}

.mv-card {
  border-radius: 16px;
  overflow: hidden;
  background: var(--pure-white);
  padding: 32px 0;
  background: var(--primary-color);
}

.mv-card__head {
  padding-bottom: 16px;
  text-align: center;
}
.mv-card__head h3 {
  margin: 0;
  font-weight: 600;
  font-size: var(--h3-font-size);
  font-family: var(--primary-font);
  color: var(--pure-white);
}

.mv-card__img {
  display: block;
  width: 100%;
  height: 276px;
  object-fit: cover;
  object-position: center;
}

.mv-card__body {
  padding: 16px 32px;
  font-size: var(--lead-font-size);
  font-family: var(--secondary-font);
  font-weight: 500;
}

.values_section {
  color: var(--pure-white);
  padding: 0 100px 100px;
  text-align: center;
}

.values {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 16px;
  margin-top: 40px;
}

@media (max-width: 1000px) {
  .values {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 560px) {
  .values {
    grid-template-columns: 1fr;
  }
}

.value-card {
  background: var(--primary-color);
  border-radius: 16px;
  padding: 32px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.12);
  display: grid;
  grid-template-rows: auto auto 1fr;
  gap: 16px;
  text-align: left;
}

.value-icon {
  color: rgba(255, 255, 255, 0.9);
  width: 22px;
  height: 22px;
  display: grid;
  place-items: center;
  margin-bottom: 16px;
}

.value-title {
  font-family: var(--primary-font);
  margin: 0;
  font-weight: 600;
  font-size: var(--h3-font-size);
}

.value-desc {
  margin: 0;
  font-family: var(--secondary-font);
  font-weight: 500;
  font-size: var(--lead-font-size);
}

.support {
  background: var(--primary-color);
  h2,
  p {
    color: var(--typography-primary-color);
  }
}
.cta_section {
  text-align: center;
  padding: 16px;
  margin: 16px 0;
}
